logo
DATABASE RESOURCES PRICING ABOUT US

Wireshark Denial of Service Vulnerability (CNVD-2022-11189)

Description

Wireshark is a set of network packet analysis software from the Wireshark team. A denial of service vulnerability exists in Wireshark. The vulnerability is caused by the CMS dissector component, which can be exploited by an attacker to cause a denial of service by injecting malformed packets or specially crafted files.


Related